umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
dialogspopupmenu.cpp File Reference
`#include "dialogspopupmenu.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include <KLocalizedString>`

## Functions
QDebug | operator<< (QDebug out, DialogsPopupMenu::TriggerType type)

## Function Documentation

## ◆ operator<<()

QDebug operator<< | ( | QDebug | out,
|  | DialogsPopupMenu::TriggerType | type )